Jump to content
Sign in to follow this  
tobblmobbl

Ungültiger CD-key

Recommended Posts

Abend,

erst mal ist mir klar, dass es bestimmt schon 100 Themen für dieses Thema gibt.

Aber weil es soviele gibt, blickt man da nicht mehr durch :gehtsnoch:

Ein Freund hat sich Bf2 ohne Erweiterung oder sonst was zugelegt und nartürlich wird der Code als ungültig erkannt.

Nun haben wir schon vom umschreiben in der Datei gehört usw., aber da gibt es soviele Meinungen wie alles groß, mit Bindestrich/ ohne....

Wäre echt super wenn einer mal ein korrekten gut beschrieben Weg schreiben oder posten könnte (:

Computer ist ein Windows 7, falls das was beeinflust.

grüße

tobblmobbl

Share this post


Link to post
Share on other sites

wo versuchste den cd key einzugeben bei origin geht das so weit ich weis nicht wen der beim instal nicht geht mal kontroliren ob er richtige abgeschreiben ist so was habe ich auch schon hinbekommen solte das nicht gehen Ea an schreiben die werden dir sagen was du machen kannst in der ein bild von den spiel mit kassen zetel hilft da bestimt der key solte auch da rauf sein

Share this post


Link to post
Share on other sites

Als Ergänzung zu Tobi:

- http://wiki.bf-games.net/Ung%C3%BCltige_CD-Seriennummer für jedes OS der richtige Pfad

- die Änderungen werden in der Registry durchgeführt, nicht in irgendeiner Datei

- es gibt nicht die richtige Lösung. Einfach alle Kombinationen durchprobieren:

- mit Bindestrichen, ohne B., groß, klein

- ist BF2 korrekt gepacht? 1.41 dann 1.5

- ist BF2 in C:\Programme (x86)\... oder in C:\Programme\... installiert? Wenn ja besser in C:\Spiele\ o. ähnliches installieren

- wo wird der Key nicht genommen? Beim Betreten des Server?

- welche Version hat der Kumpel genau? Wo werden überhaupt noch BF2-Solos verkauft?

Edited by KwanzaBot

Share this post


Link to post
Share on other sites

Okay,vielen dank erst mal.

Werde das Game noch mal installen und einfach in einen neuen Ordner wie C:\ BF2 z.B.

Der KEy wird beim Betreten des Servers abgelehnt.

Und reicht es wenn man 1.41 Full installt und dann eifnach 1.5?

Weil ein normales 1.41 gab/gibt es ja auch^^

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.